Package Details: pymakr_ide 1.0.0b8-3

Git Clone URL: https://aur.archlinux.org/pymakr_ide.git (read-only, click to copy)
Package Base: pymakr_ide
Description: Pymakr IDE for WiPy IOT boards
Upstream URL: https://www.pycom.io/
Licenses: unknown
Submitter: jose1711
Maintainer: jose1711
Last Packager: jose1711
Votes: 2
Popularity: 0.000000
First Submitted: 2017-01-04 14:42
Last Updated: 2018-01-28 15:59

Latest Comments

leuko commented on 2019-05-27 10:01

Note that this IDE is deprecated. Better install the Atom IDE and install the PyMakr plugin using the package management in Atom.